Уразливості в плагінах для WordPress №231

23:55 24.08.2016

Продовжуючи тему уразливостей в плагінах для WordPress, пропоную вам інформацію про дірки в інших плагінах для WP.

Цього разу повідомляю про уразливості в плагінах Church Admin, GigPress, Landing Pages, NewStatPress, Free Counter. Для котрих з’явилися експлоіти.

  • WordPress Church Admin 0.800 Cross Site Scripting (деталі)
  • WordPress GigPress 2.3.8 SQL Injection (деталі)
  • WordPress Landing Pages 1.8.4 Cross Site Scripting / SQL Injection (деталі)
  • WordPress NewStatPress 0.9.8 Cross Site Scripting / SQL Injection (деталі)
  • WordPress Free Counter 1.1 Cross Site Scripting (деталі)

Користувачам даних плагінів варто або оновити їх, або власноруч виправити дірки. В якості тимчасового рішення, поки не будуть виправлені чи оновлені плагіни, можна їх виключити в адмінці.


Leave a Reply

You must be logged in to post a comment.